Bug 1268222 - [QE] Sometimes the calling javax.security.auth.login.Configuration.getConfiguration() fails with SecurityException in our tests
[QE] Sometimes the calling javax.security.auth.login.Configuration.getConfigu...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.4.6
Assigned To: Ondrej Lukas
Petr Kremensky
:
Depends On:
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-10-02 04:15 EDT by Ondrej Lukas
Modified: 2017-01-17 06:51 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-5452 Major Resolved Sometimes the calling javax.security.auth.login.Configuration.getConfiguration() fails with SecurityException in our tes... 2016-07-26 12:02 EDT

  None (edit)
Description Ondrej Lukas 2015-10-02 04:15:39 EDT
Sometimes the calling javax.security.auth.login.Configuration.getConfiguration() fails with SecurityException in our tests.
Comment 3 Peter Mackay 2016-01-21 05:32:01 EST
Verified with EAP 6.4.6.CP.CR2
Comment 5 Petr Penicka 2017-01-17 06:51:04 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:51:06 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.